/Users/bernard/b20/bsoft/tcltk/bshow_getinfo.tcl(3)

NAME
/Users/bernard/b20/bsoft/tcltk/bshow_getinfo.tcl - Procedures to show image information.

SYNOPSIS

  Functions
getInfo filename
Loads the information for the current image file into a text window for display.

Detailed Description

Procedures to show image information.

Author:
    Bernard Heymann

Date:
    Created: 20010516

    Modified: 030523

Definition in file bshow_getinfo.tcl.

Function Documentation

  getInfofilename

Loads the information for the current image file into a text window for display.

Parameters:
    filename File name.

Definition at line 14 of file bshow_getinfo.tcl.

Author

Generated automatically by Doxygen for Bsoft from the source code.